<?php
//%%%%%%	Admin Module Name  MetaFooter 	%%%%%
define("_AM_DBUPDATED","Base de données mise à jour");

define("_AM_ERRDELOLD","Erreur lors de l'effacement du metafooter");
define("_AM_ERRINSERT","Erreur lors de l'insertion du metafooter");
define("_AM_EDITMKF","Editer les Mots Cl&eacute;s et le Footer");
define("_AM_METAKEY","Mots Cl&eacute;s");
define("_AM_TYPEBYCOM","Tapez les mots cl&eacute;s s&eacute;par&eacute;s par des virgules. (Ex. myPHPNuke, PHP, mySQL, portal system)");
define("_AM_FOOTER","Footer");
define("_AM_BESURELINK","Assurez-vous de taper les urls compl&eacute;tes commen&ccedil;ant par http://, Sinon les liens ne fonctionneront pas dans les pages des modules.");
define("_AM_ADDCODE","Ajouter Code");
define("_AM_CLEAR","Vider");
?>